@charset "UTF-8";

@import url("settings.css");

/* ============================================================================================
      General
============================================================================================= */

/*    Fonts
===================================================== */
.g_en {
  font-family: var(--font-en), var(--font-serif), serif; /* 第2フォントに日本語フォントを指定 */
}

.g_serif {
  font-family: var(--font-serif), serif; /* 第2フォントに日本語フォントを指定 */
}

/*    Hamburger Menu
===================================================== */

/* -- Initial -- */
.g_hamb::after {
  position: absolute;
  bottom: -2px;
  left: 0;
  content: "";
  width: 100%;
  height: 1px;
  background: #3e636c;
  -webkit-transform-origin: right;
  transform-origin: right;
}

@-webkit-keyframes g_hamb {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transform-origin: right;
    transform-origin: right;
  }

  25% {
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: right;
    transform-origin: right;
  }

  26% {
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: left;
    transform-origin: left;
  }

  50% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transform-origin: left;
    transform-origin: left;
  }
}

@keyframes g_hamb {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transform-origin: right;
    transform-origin: right;
  }

  25% {
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: right;
    transform-origin: right;
  }

  26% {
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: left;
    transform-origin: left;
  }

  50% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transform-origin: left;
    transform-origin: left;
  }
}

@media (any-hover: hover) {
  .g_hamb:hover::after {
    -webkit-animation: g_hamb 1.5s infinite;
    animation: g_hamb 1.5s infinite;
  }
}

/*    Slider
===================================================== */

/* -- Default Custom -- */
.g_slider.slick-slider {
  width: 100%;
  height: auto;
  min-height: auto;
  margin: auto;
  padding-bottom: 30px; /* dots用 */
}

.g_slider.slick-slider .slick-list,
.g_slider.slick-slider .slick-track {
  height: inherit;
}

.g_slider.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.g_slider .slick-dots {
  height: auto;
  bottom: 0;
  right: 0;
  left: 0;
  padding-top: 0;
  text-align: center;
}

.g_slider .slick-dots li {
  width: 10px;
  height: 10px;
  margin: 0 3px;
  overflow: visible;
}

.g_slider .slick-dots li button {
  overflow: visible;
}

.g_slider .slick-dots li button::before {
  background-color: var(--color-border);
  border-radius: 50%;
}

.g_slider .slick-dots li.slick-active button::before {
  background-color: var(--color-main);
}

.g_slider .slick-prev,
.g_slider .slick-next {
  width: 40px;
  height: 40px;
  top: 0;
}

.g_slider .slick-prev::before {
  background-image: url("../img/slider/ic_prev1.png");
}

.g_slider .slick-next::before {
  background-image: url("../img/slider/ic_next1.png");
}

.g_slider .slick-prev {
  left: 0;
}

.g_slider .slick-next {
  right: 0;
}

[dir="rtl"] .g_slider .slick-prev {
  right: 0;
}

[dir="rtl"] .g_slider .slick-next {
  left: 0;
}

/* -- Original -- */
.g_slider_itm.slick-slide {
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.g_slider_itm.slick-slide img {
  width: 100%;
}

.g_slider_itm[data-slick-index="-2"] {
}

.g_slider_itm[data-slick-index="-1"] {
}

.g_slider_itm[data-slick-index="0"] {
}

.g_slider_itm[data-slick-index="1"] {
}

.g_slider_itm[data-slick-index="2"] {
}

.g_slider_itm[data-slick-index="3"] {
}

.g_slider_itm[data-slick-index="4"] {
}

@media (max-width: 896px) {
}

@media (max-width: 576px) {
}

/*    Section
===================================================== */
.g_sec {
  padding-top: 80px;
}

.g_sec__last {
  padding-top: 80px;
  padding-bottom: 180px;
}

.g_sec__bg {
  margin-top: 80px;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: var(--color-sub);
}

@media (max-width: 896px) {
  .g_sec {
    padding-top: 60px;
  }

  .g_sec__last {
    padding-top: 60px;
    padding-bottom: 100px;
  }

  .g_sec__bg {
    margin-top: 60px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media (max-width: 576px) {
  .g_sec {
    padding-top: 16vw;
  }

  .g_sec__last {
    padding-top: 16vw;
    padding-bottom: 26vw;
  }

  .g_sec__bg {
    margin-top: 16vw;
    padding-top: 16vw;
    padding-bottom: 16vw;
  }
}

/*    Heading
===================================================== */
.g_pgHd {
  padding: 80px 5vw;
  text-align: center;
}

.g_pgHd_ttl {
  font-size: 4.8rem;
}

.g_pgHd_en {
  display: inline-block;
  padding-left: 40px;
  padding-right: 40px;
  color: var(--color-green);
  font-size: 3rem;
}

.g_pgHd_en::before,
.g_pgHd_en::after {
  width: 20px;
  height: 1px;
  top: 0;
  bottom: 0;
  background-color: var(--color-text);
}

.g_pgHd_en::before {
  left: 0;
}

.g_pgHd_en::after {
  right: 0;
}

.g_pgHd_img {
  position: relative;
  height: 47.5vw;
  max-height: 650px;
  overflow: hidden;
}

@media (min-width: 897px) {
  .g_pgHd_img img {
    position: absolute;
    top: -50%;
    left: 0;
    right: 0;
    margin: auto;
  }
}

@media (max-width: 896px) {
  .g_pgHd_ttl {
    font-size: 3.6rem;
  }

  .g_pgHd_en {
    font-size: 2.6rem;
  }

  .g_pgHd_img {
    height: calc(1.6rem * 26.25);
  }

  .g_pgHd_img img {
    height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 576px) {
  .g_pgHd {
    padding: calc(1.6rem * 5) 5vw;
  }

  .g_pgHd_en {
    padding-left: calc(1.6rem * 1.54);
    padding-right: calc(1.6rem * 1.54);
  }

  .g_pgHd_en::before,
  .g_pgHd_en::after {
    width: calc(1.6rem * 0.77);
  }
}

/*    Color Text
===================================================== */
.g_c_wh {
  color: var(--color-reverse);
}

.g_c_gr {
  color: var(--color-green);
}

.g_c_gy {
  color: var(--color-text-grey);
}

/*    Button - basic -
===================================================== */
.g_btn {
  position: relative;
  display: block;
  width: 100%;
  max-width: calc(1.6rem * 15.625);
  color: var(--color-reverse);
  background-color: var(--color-main);
  border: 1px solid var(--color-main);
  border-radius: 100px;
  transition: color 0.2s, background 0.2s;
}

.g_btn > * {
  width: 100%;
  height: calc(1.6rem * 3.4375);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.g_btn.u_ic::after {
  width: calc(1.6rem * 1.25);
  height: calc(1.6rem * 1);
  top: 0;
  bottom: 0;
  right: calc(1.6rem * 1.5);
  background-image: url("../img/common/arrow_wh.svg");
}

@media (any-hover: hover) {
  .g_btn:hover {
    color: var(--color-main);
    background-color: var(--color-reverse);
  }

  .g_btn.u_ic:hover::after {
    background-image: url("../img/common/arrow_gr.svg");
  }
}

/* ボタン大 */
.g_btn.g_btn__lg {
  max-width: 16.75em;
}

/* 戻るボタン */
.g_btn.g_btn__back a {
  padding-left: calc(1.6rem * 4);
  justify-content: start;
}
.g_btn.g_btn__back::after {
  right: auto;
  left: calc(1.6rem * 1.5);
  rotate: -180deg;
}

/* ENTRYボタン */
.g_btn.g_btn__entry {
  max-width: calc(1.6rem * 20.625);
}
.g_btn.g_btn__entry > * {
  height: 5em;
  font-size: 2.4rem;
}

/* 外部リンク付きボタン */
.g_btn .g_tab {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  padding-right: 0;
}

.g_btn .g_tab::before {
  background-image: url("../img/common/icon_tab_wh.svg");
}

@media (any-hover: hover) {
  .g_btn:hover .g_tab::before {
    background-image: url("../img/common/icon_tab.svg");
  }
}

@media (max-width: 896px) {
  .g_btn .g_tab {
    right: 2.2vw;
  }
}

@media (max-width: 576px) {
  .g_btn .g_tab {
    right: 5.3vw;
  }
}

/*    link
===================================================== */

/* underline */
.g_link {
  color: var(--color-main);
  text-decoration: underline;
}

@media (any-hover: hover) {
  .g_link:hover {
    text-decoration: none;
  }
}

/* hover transparent */
.g_link_transp {
  transition: opacity var(--transition);
}

@media (any-hover: hover) {
  .g_link_transp:hover {
    opacity: var(--opacity);
  }
}

/* 外部リンクアイコン */
.g_tab {
  position: relative;
  display: inline-block;
  padding-right: calc(1.6rem * 1.5);
}

.g_tab::before {
  content: "";
  position: absolute;
  width: calc(1.6rem * 0.8);
  height: calc(1.6rem * 0.8);
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% auto;
  background-image: url("../img/common/icon_tab.svg");
}

/* Arrow */
.g_arrow {
  display: block;
  padding-right: 3.5em;
  transition: color 0.3s;
}

.g_arrow::after {
  display: block;
  width: 2.25em;
  height: 2.25em;
  top: 0;
  bottom: 0;
  right: 0;
  border-radius: 50%;
  background-color: var(--color-main);
  background-repeat: no-repeat;
  background-size: 0.875em 1.125em;
  background-position: center center;
  background-image: url("../img/common/arrow_wh.svg");
  border: 1px solid var(--color-main);
  rotate: -45deg;
  transition: background-color 0.3s;
}

.g_arrow__ib {
  display: inline-block;
}

@media (any-hover: hover) {
  a.g_arrow:hover::after {
    background-image: url("../img/common/arrow_gr.svg");
    background-color: transparent;
  }

  a.g_arrow:hover {
    color: var(--color-main);
  }
}

/* Card */
.g_card {
  width: 100%;
  max-width: 454px;
}

.g_card_link {
  display: block;
  color: var(--color-reverse);
}

.g_card_link::after {
  display: block;
  width: 63px;
  height: 63px;
  right: 20px;
  bottom: 20px;
  border-radius: 50%;
  background-color: var(--color-reverse);
  background-repeat: no-repeat;
  background-size: 19px 25px;
  background-position: center center;
  background-image: url("../img/common/arrow_bk.svg");
  rotate: -45deg;
  transition: background-color 0.3s;
}

.g_card_img {
  position: relative;
  overflow: hidden;
}

.g_card_img::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 50%);
}

.g_card_img img {
  transition: scale 0.3s;
}

.g_card_txt {
  position: absolute;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  inset: 0;
  margin: auto;
  text-align: center;
}

.g_card_txt__jp {
  position: relative;
  display: inline-block;
}

.g_card_txt__jp::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  bottom: calc(1.6rem * 0.25 * -1);
  background-color: var(--color-reverse);
  -webkit-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
  -webkit-transform-origin: left;
  transform-origin: left;
}

.g_card_txt__en {
  display: block;
  margin-bottom: 20px;
  line-height: 1;
}

@media (any-hover: hover) {
  .g_card_link:hover::after {
    background-image: url("../img/common/arrow_wh.svg");
    background-color: var(--color-main);
  }

  .g_card_link:hover .g_card_img img {
    scale: 1.1;
  }

  .g_card_link:hover .g_card_txt__jp::after {
    -webkit-animation: line 1.5s infinite;
    animation: line 1.5s infinite;
  }
}

@media (max-width: 896px) {
  .g_card_link::after {
    width: calc(1.6rem * 2.25);
    height: calc(1.6rem * 2.25);
    right: calc(1.6rem * 1.25);
    bottom: calc(1.6rem * 1.25);
    background-size: calc(1.6rem * 0.875) calc(1.6rem * 1.125);
  }

  .g_card_txt {
    width: 73.3%;
    text-align: left;
  }

  .g_card_txt__en {
    margin-bottom: calc(1.6rem * 0.33);
  }
}

/* Page Card */
.g_page_card {
  width: 100%;
  max-width: 540px;
}

.g_page_card_link {
  display: block;
  padding: 30px 30px 105px;
  background-color: var(--color-bg);
}

.g_page_card_link.g_arrow::after {
  width: calc(1.6rem * 2.8125);
  height: calc(1.6rem * 2.8125);
  top: auto;
  bottom: calc(1.6rem * 2);
  left: 0;
  background-size: calc(1.6rem * 1.125) calc(1.6rem * 1.375);
}

.g_page_card_img {
  max-width: 140px;
  margin-inline: auto;
}

.g_page_card_txt__en {
  display: block;
  margin-top: 10px;
  margin-bottom: 20px;
  line-height: 1;
}

@media (max-width: 896px) {
  .g_page_card + .g_page_card .g_page_card_link {
    border-top: 1px solid var(--color-text);
  }

  .g_page_card_link {
    padding: calc(1.6rem * 2.5) calc(1.6rem * 1.25) calc(1.6rem * 6.5625);
    background-color: var(--color-reverse);
  }

  .g_page_card_img {
    max-width: calc(1.6rem * 6.25);
  }

  .g_page_card_txt__en {
    margin-top: calc(1.6rem * 0.33);
    margin-bottom: calc(1.6rem * 0.33);
  }
}

/* Page List */
.g_page_lst {
  gap: 30px 100px;
}

.g_page_lst:not(.l_grid_3) {
  gap: 30px 120px;
  -ms-grid-columns: 320px 120px 320px;
  grid-template-columns: repeat(2, 320px);
}

.g_page_itm {
  position: relative;
}

.g_page_itm + .g_page_itm::after {
  content: "";
  position: absolute;
  display: block;
  width: 1px;
  height: 87%;
  top: 0;
  bottom: 0;
  left: -50px;
  margin: auto;
  background-color: var(--color-text);
}

.g_page_lst:not(.l_grid_3) .g_page_itm + .g_page_itm::after {
  left: -60px;
}

.g_page_lst:not(.l_grid_3) .g_page_itm:nth-child(2n + 1)::after {
  display: none;
}

.g_page_itm_link {
  display: block;
  padding-right: 50px;
}

.g_page_lst:not(.l_grid_3) .g_page_itm_link {
  padding-right: 60px;
}

.g_page_itm_txt__en {
  display: block;
  margin-bottom: 10px;
  line-height: 1;
}

@media (max-width: 896px) {
  .g_page_lst {
    width: 100%;
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
    gap: 0 calc(1.6rem * 5) !important;
  }

  .g_page_itm {
    width: 100%;
    max-width: 360px;
    margin: auto;
    border-top: 1px solid var(--color-text);
  }

  .g_page_itm:last-child {
    border-bottom: 1px solid var(--color-text);
  }

  .g_page_itm + .g_page_itm::after {
    display: none;
  }

  .g_page_itm_link {
    display: block;
    padding-top: calc(1.6rem * 1.875);
    padding-bottom: calc(1.6rem * 1.875);
    padding-right: calc(1.6rem * 3.75);
  }

  .g_page_itm:nth-child(2n)::after {
    left: calc(1.6rem * 2.5 * -1);
  }
}

@media (max-width: 576px) {
  .g_page_lst {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

/*    Decoration
===================================================== */

/* 枠線 */
.g_bd {
  border: 1px solid var(--color-border);
}

.g_bd__p {
  padding: 20px;
  border: 1px solid var(--color-border);
}

/* 見出し装飾 - 英字 */
.g_decoHd_en__en {
  display: block;
  color: var(--color-green);
  font-size: 0.5em;
}

/* 見出し装飾 - 背景 */
.g_decoHd_bg {
  display: inline-block;
  padding: calc(1.6rem * 0.625);
  color: var(--color-reverse);
  background-color: var(--color-green);
  line-height: 1;
}

/* 見出し装飾 - 下線 */
.g_decoHd_bb {
  position: relative;
  padding-bottom: 0.5em;
}

.g_decoHd_bb::after {
  content: "";
  position: absolute;
  display: block;
  width: 1em;
  bottom: 0;
  border-bottom: 1px solid var(--color-main);
  z-index: 5;
}

@media (max-width: 896px) {
  .g_decoHd_bb::after {
    width: 1.5em;
  }
}

/* 見出し装飾 - 左線 */
.g_decoHd_bl {
  position: relative;
  padding-left: 15px;
}

.g_decoHd_bl::before {
  content: "";
  position: absolute;
  display: inline-block;
  top: calc(1.6rem * 0.3);
  left: 0;
  width: 4px;
  height: calc(1.6rem * 1);
  background-color: var(--color-main);
}

@media (max-width: 576px) {
  .g_decoHd_bl {
    padding-left: 4vw;
  }

  .g_decoHd_bl::before {
    top: 1.8vw;
    width: 1vw;
  }
}

/*    Information list
===================================================== */

/* サムネイル無 */
.g_info_itm {
  display: flex;
  align-items: baseline;
  width: 100%;
  padding: 15px 0;
}

.g_info_itm_li {
  border-top: 1px solid var(--color-border);
}

.g_info_itm_li:last-child {
  border-bottom: 1px solid var(--color-border);
}

.g_info_itm_cap {
  display: flex;
  width: auto;
  margin-right: 20px;
  padding: 0;
  font-size: 1.5rem;
  line-height: 20px;
}

.g_info_itm_cap span {
  transition: color 0.2s;
}

.g_info_itm_label {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 120px;
  height: 20px;
  margin-left: 20px;
  padding: 0 10px;
  color: var(--color-main);
  font-size: 1rem;
  text-align: center;
  line-height: 20px;
  border: 1px solid var(--color-main);
  transition: color 0.2s, linear 0.2s;
}

.g_info_itm_txt {
  transition: color 0.2s;
}

@media (any-hover: hover) {
  .g_info_itm:hover .g_info_itm_txt,
  .g_info_itm:hover .g_info_itm_cap span {
    color: var(--color-hover);
  }

  .g_info_itm:hover .g_info_itm_label {
    border-color: var(--color-hover);
  }
}

/* サムネイル有 */
.g_info_itm_thum .g_info_itm_cap {
  flex-wrap: wrap;
  margin-right: 0;
}

.g_info_itm_thum .g_info_itm_label {
  min-width: 60px;
  height: auto;
  min-height: 20px;
  margin-left: 10px;
}

@media (any-hover: hover) {
  .g_info_itm_thum a:hover .g_info_itm_txt,
  .g_info_itm_thum a:hover .g_info_itm_cap span {
    color: var(--color-hover);
  }

  .g_info_itm_thum a:hover .g_info_itm_cap .g_info_itm_label {
    border-color: var(--color-hover);
  }
}

.g_info_itm_thum_img {
  margin-bottom: 15px;
  overflow: hidden;
}

.g_info_itm_thum_img img {
  width: 100%;
  height: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}

@media (any-hover: hover) {
  .g_info_itm_thum a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

/* 導線 */
.g_info_link {
  padding-right: 10px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: right;
  transition: color 0.2s;
}

@media (any-hover: hover) {
  .g_info_link:hover {
    color: var(--color-hover);
  }
}

.g_info_link::after {
  width: 6px;
  height: 6px;
  top: 0;
  bottom: 0;
  right: 0;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (any-hover: hover) {
  .g_info_link:hover::after {
    border-color: var(--color-hover);
  }
}

@media (max-width: 896px) {
  .g_info_itm {
    padding: 20px 0;
  }
}

@media (max-width: 576px) {
  .g_info_itm {
    padding: 5.3vw 0;
    flex-wrap: wrap;
  }

  .g_info_itm_cap {
    line-height: 5.8vw;
  }

  .g_info_itm_label {
    min-width: 30.8vw;
    height: 5.8vw;
    margin-right: 5.3vw;
    margin-left: 5.3vw;
    line-height: 5.8vw;
  }

  .g_info_itm_txt {
    margin-top: 2.6vw;
  }

  .g_info_itm_thum .g_info_itm_label {
    min-width: 16.8vw;
  }

  .g_info_itm_thum_img {
    width: 35%;
    height: 25vw;
    margin-right: 5%;
    margin-bottom: 0;
  }

  .g_info_itm_thum_img img {
    height: 25vw;
  }

  .g_info_itm_thum_txt {
    width: 60%;
  }
}

/*    Category list
===================================================== */
.g_catLst {
  width: 230px;
  height: 40px;
  margin-bottom: 40px;
  position: relative;
}

.g_catLst::before {
  content: "";
  width: 40px;
  height: 40px;
  background-color: var(--color-main);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  pointer-events: none;
}

.g_catLst::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 1px solid var(--color-reverse);
  border-right: 1px solid var(--color-reverse);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  pointer-events: none;
}

.g_catLst_select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid var(--color-border);
  border-radius: 0;
  background-color: var(--color-reverse);
  display: block;
  width: inherit;
  height: 100%;
  min-height: 100%;
  padding-left: 20px;
  color: inherit;
  font-family: var(--font-jp), sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  cursor: pointer;
}

.g_catLst_select:focus {
  outline: none;
}

@media (max-width: 896px) {
  .g_catLst_select {
    font-size: 16px;
  }
}

@media (max-width: 576px) {
  .g_catLst {
    width: 100%;
    margin-bottom: 6.6vw;
  }

  .g_catLst_select {
    font-size: 16px;
  }
}

/*    Pager list
===================================================== */

/*    Archive
--------------------------------- */
.g_pager {
  gap: calc(1.6rem * 0.5);
}

.g_pager_li {
  width: 2.85em;
  height: 2.85em;
  background-color: var(--color-border);
  font-size: 1.6rem;
  line-height: 1;
  color: var(--color-text);
  transition: color 0.2s, background 0.2s;
}

.g_pager_li a {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.g_pager_li span {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.g_pager_li.current {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background-color: var(--color-main);
  color: var(--color-reverse);
}

.g_pager_li.current a {
  pointer-events: none;
}

@media (any-hover: hover) {
  .g_pager_li:hover {
    background-color: var(--color-main);
    color: var(--color-reverse);
  }
}

@media (max-width: 896px) {
  .g_pager_li {
    font-size: 1.4rem;
  }
}

/*    Single
--------------------------------- */
.g_single_pager_wrap {
  margin-top: 120px;
  padding: 90px 0;
  border-top: 1px solid var(--color-border);
  border-bottom: 1px solid var(--color-border);
}

.g_single_pager_li a {
  display: inline-block;
  font-size: 3rem;
}

.g_single_pager_li a::after {
  width: 63px;
  height: 63px;
  background-size: 20px 25px;
}

.g_single_pager_li:not(.g_single_pager_li__next) a {
  padding-left: 93px;
}

.g_single_pager_li:not(.g_single_pager_li__next) a::after {
  left: 0;
  right: auto;
}

.g_single_pager_li.g_single_pager_li__next a {
  padding-right: 93px;
}

.g_single_pager_li.g_single_pager_li__prev a::after {
  rotate: -180deg;
}

.g_single_pager_li.g_single_pager_li__index a::after {
  background-image: url("../img/common/icon_hamb.svg");
  rotate: 0deg;
}

.g_single_pager_li.g_single_pager_li__next a::after {
  rotate: 0deg;
}

@media (any-hover: hover) {
  .g_single_pager_li.g_single_pager_li__index a:hover::after {
    background-image: url("../img/common/icon_hamb_gr.svg");
  }
}

@media (max-width: 896px) {
  .g_single_pager_wrap {
    margin-top: calc(1.6rem * 3.75);
    padding: calc(1.6rem * 3.125) 0;
  }

  .g_single_pager_li a {
    font-size: 2rem;
  }

  .g_single_pager_li a::after {
    width: calc(1.6rem * 2.2);
    height: calc(1.6rem * 2.2);
    background-size: calc(1.6rem * 0.7) calc(1.6rem * 0.9);
  }

  .g_single_pager_li:not(.g_single_pager_li__next) a {
    padding-left: calc(1.6rem * 2.7);
  }

  .g_single_pager_li.g_single_pager_li__next a {
    padding-right: calc(1.6rem * 2.7);
  }
}

/*    List number
===================================================== */
.g_incr {
  counter-reset: item;
  padding-left: calc(1.6rem * 2);
}

.g_incr_itm {
  font-size: inherit;
  list-style-type: none;
  position: relative;
}

.g_incr_itm::before {
  font-size: inherit;
  line-height: inherit;
  content: counter(item);
  counter-increment: item;
  top: 0;
  left: calc(1.6rem * 2 * -1);
  width: calc(1.6rem * 2);
  position: absolute;
  display: inline-block;
  margin: auto;
}

/*    Entry
===================================================== */
.g_entry_article {
  width: 100%;
}

.g_entry_article h1 {
  font-family: var(--font-serif), serif;
  font-size: 4.8rem;
}

.g_entry_article h2 {
  font-family: var(--font-serif), serif;
  font-size: 4rem;
}

.g_entry_article h3 {
  font-family: var(--font-serif), serif;
  font-size: 3.2rem;
}

.g_entry_article h4 {
  font-family: var(--font-serif), serif;
  font-size: 2.4rem;
}

.g_entry_article h5 {
  font-family: var(--font-serif), serif;
  font-size: 2rem;
}

.g_entry_article > ul,
.g_entry_article > ul ul {
  padding-left: calc(1.6rem * 1.3);
  margin-left: calc(1.6rem * 1.3);
  list-style-type: disc;
}

.g_entry_article > ol,
.g_entry_article > ol ol {
  padding-left: calc(1.6rem * 1);
  margin-left: calc(1.6rem * 1);
  list-style-type: decimal;
}

.g_entry_article li {
  margin-bottom: initial;
  font-size: inherit;
}

.g_entry_article p {
  font-size: 1.5rem;
  min-height: calc(1.6rem * 1);

  /* margin-bottom: calc(1.6rem * 1); */
}

.g_entry_article p.has-small-font-size {
  font-size: calc(1.5rem * 0.8);
}

.g_entry_article p.has-medium-font-size {
  font-size: calc(1.5rem * 1.25);
}

.g_entry_article p.has-large-font-size {
  font-size: calc(1.5rem * 2);
}

.g_entry_article p.has-huge-font-size {
  font-size: calc(1.5rem * 3);
}

.g_entry_article p.has-drop-cap:not(:focus)::first-letter {
  font-size: calc(1.6rem * 5);
  margin: 0;
}

.g_entry_article .wp-block-image .alignright {
  float: none;
  margin: 0 0 0 auto;
}

.g_entry_article em {
  font-style: italic;
  display: inline;
}

.g_entry_article figure {
  margin: 0 0 calc(1.6rem * 1);
}

.g_entry_article figcaption {
  text-align: center;
  margin: auto;
  font-size: 1.4rem;
}

.g_entry_article code {
  padding: 15px;
  color: var(--color-reverse);
  background-color: #333;
}

.g_entry_article em,
.g_entry_article strong {
  display: inline;
}

.g_entry_article strong {
  font-weight: bold;
}

.g_entry_article div {
  font-size: 1.5rem;
}

.g_entry_article img {
  max-width: 100%;
  height: auto;
}

.g_entry_article p > a {
  color: #00e;
}

.g_entry_article .wp-block-button {
  transition: opacity 0.2s;
}

.g_entry_article .is-style-outline .wp-block-button__link,
.g_entry_article .wp-block-button__link.is-style-outline {
  padding: 10px 24px;
}

@media (any-hover: hover) {
  .g_entry_article p > a:hover {
    text-decoration: underline;
  }

  .g_entry_article .wp-block-button:hover {
    opacity: 0.6;
  }
}

@media (max-width: 896px) {
  .g_entry_article h1 {
    font-size: 3.2rem;
  }

  .g_entry_article h2 {
    font-size: 3rem;
  }

  .g_entry_article h3 {
    font-size: 2.4rem;
  }

  .g_entry_article h4 {
    font-size: 2.2rem;
  }

  .g_entry_article h5 {
    font-size: 1.8rem;
  }
}

.g_entry_article .wp-block-table {
  width: 100%;
  border: 1px solid var(--color-border);
}

.g_entry_article .wp-block-table tr {
  border-top: 1px solid var(--color-border);
}

.g_entry_article .wp-block-table tr:last-child {
  border-bottom: none;
}

.g_entry_article .wp-block-table tr th,
.g_entry_article .wp-block-table tr td {
  padding: 10px;
  vertical-align: middle;
}

.g_entry_article .wp-block-table tr th {
  color: var(--color-reverse);
  font-weight: bold;
  background-color: var(--color-sub);
}

.g_entry_article .wp-block-table thead th {
  text-align: center;
}

.g_entry_article .wp-block-table tr th + th {
  border-left: 1px solid var(--color-border);
}

.g_entry_article .wp-block-table tr td + td {
  border-left: 1px solid var(--color-border);
}

.g_entry_article .wp-block-table tfoot {
  background-color: var(--color-border);
}

.g_entry_article .wp-block-table thead tr:first-of-type,
.g_entry_article .wp-block-table tbody tr:first-of-type {
  border-top: none;
}

.g_entry_article .aligncenter .wp-block-embed__wrapper {
  text-align: center;
}

/*    Pagetop
===================================================== */
.g_pagetop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 75px;
  text-align: center;
  transition: opacity 0.2s, visibility 0s, ease 0.2s;
  opacity: 0;
  visibility: hidden;
  z-index: 200;
}

.g_pagetop::after {
  display: none;
}

.g_pagetop::before {
  width: calc(1.6rem * 1);
  height: calc(1.6rem * 0.75);
  top: calc(1.6rem * 1);
  left: 0;
  right: 0;
  background-image: url("../img/common/arrow_wh.svg");
  rotate: -90deg;
}

.g_pagetop a {
  height: 75px;
  padding-top: calc(1.6rem * 1.25);
}

.g_pagetop.js_show {
  opacity: 1;
  visibility: visible;
}

@media (any-hover: hover) {
  .g_pagetop:hover::before {
    background-image: url("../img/common/arrow_gr.svg");
  }
}

@media (max-width: 896px) {
  .g_pagetop {
    bottom: calc(1.6rem * 1.25);
    right: calc(1.6rem * 1.25);
    width: calc(1.6rem * 4.5);
  }

  .g_pagetop a {
    height: calc(1.6rem * 4.5);
  }
}

/*    Breadcrumb
===================================================== */
.g_breadcrumb_lst_line {
  border-bottom: 1px solid var(--color-border);
}

.g_breadcrumb_lst_li {
  position: relative;
  color: var(--color-green);
  font-size: 1.4rem;
}

.g_breadcrumb_lst_li + .g_breadcrumb_lst_li {
  padding-left: 2.85em;
}

.g_breadcrumb_lst_li + .g_breadcrumb_lst_li::before {
  content: "";
  position: absolute;
  margin: auto;
  width: 0.42em;
  height: 0.42em;
  top: 0.65em;
  left: 1.14em;
  border-top: 1px solid var(--color-text);
  border-right: 1px solid var(--color-text);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.g_breadcrumb_lst_li a {
  color: var(--color-text-grey);
}

@media (any-hover: hover) {
  .g_breadcrumb_lst_li a:hover {
    color: var(--color-green);
  }
}

@media (max-width: 896px) {
  .g_breadcrumb_lst {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
  }

  .g_breadcrumb_lst_li {
    display: inline-block;
    white-space: nowrap;
  }
}

@media (max-width: 576px) {
}

/*    GDPR
===================================================== */
.g_gdpr {
  width: 100%;
  background-color: rgb(255 255 255 / 95%);
  padding: 30px 0;
  box-shadow: 0 -4px 12px rgb(0 0 0 / 10%);
  position: fixed;
  left: 0;
  bottom: 0;
  display: none;
  z-index: 500;
}

.g_gdpr_wrp {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.g_gdpr_txt {
  font-size: 1.4rem;
  line-height: 1.6;
  width: 80%;
  color: var(--color-main);
}

.g_gdpr_txt a {
  font-weight: bold;
  text-decoration: underline;
}

.g_gdpr_btn {
  font-size: 1.4rem;
  font-weight: 500;
  width: 255px;
  height: 50px;
  color: var(--color-reverse);
  border: 2px solid var(--color-main);
  background-color: var(--color-main);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background 0.3s;
  cursor: pointer;
  border-radius: 5px;
}

@media (any-hover: hover) {
  .g_gdpr_txt a:hover {
    color: var(--color-text);
    text-decoration: none;
    transition: color 0.3s;
  }

  .g_gdpr_btn:hover {
    color: var(--color-main);
    background-color: var(--color-reverse);
  }
}

@media (max-width: 1024px) {
  .g_gdpr {
    padding-left: 0;
  }

  .g_gdpr_wrp {
    width: 80%;
  }
}

@media (max-width: 896px) {
  .g_gdpr_wrp {
    display: block;
  }

  .g_gdpr_txt {
    width: 100%;
  }

  .g_gdpr_btn {
    width: 130px;
    margin: 15px 0 0 auto;
  }
}

@media (max-width: 576px) {
  .g_gdpr {
    padding: 3.5vw 0;

    /* bottom: 8vh; */
  }

  .g_gdpr_wrp {
    width: 86vw;
  }

  .g_gdpr_btn {
    width: 30vw;
    height: 9vw;
    margin: 4vw 0 0 auto;
  }
}

/*    Loading
===================================================== */
.js_loading {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2147483648;
}

.loader {
  position: relative;
  display: block;
  z-index: 999;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

.loader::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100vh;
  background-color: var(--color-border);
  transform-origin: left;
  transform: scaleX(1);
}

.loader::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100vh;
  transform: scaleX(0);
  background-color: var(--color-reverse);
}

html.js_appear .loader::before {
  animation-name: loader02;
  animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
html.js_appear .loader::after {
  animation-name: loader;
  animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}

@keyframes loader {
  0% {
    transform-origin: right;
    transform: scaleX(0);
  }
  50% {
    transform-origin: right;
    transform: scaleX(1);
  }
  50.001% {
    transform-origin: left;
  }
  100% {
    transform-origin: left;
    transform: scaleX(0);
  }
}

@keyframes loader02 {
  0% {
    transform-origin: left;
    transform: scaleX(1);
  }
  100% {
    transform-origin: left;
    transform: scaleX(0);
  }
}

html.js_notmove {
  overflow: hidden;
}

/*    FadeIn
===================================================== */
.js_fadeIn {
  position: relative;
  opacity: 0;
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
  transition: opacity 0.7s, -webkit-transform 0.7s;
  transition: transform 0.7s, opacity 0.7s;
  transition: transform 0.7s, opacity 0.7s, -webkit-transform 0.7s;
  z-index: 2;
}

.js_fadeIn.delay {
  transition: opacity 0.7s 0.2s, -webkit-transform 0.7s 0.2s;
  transition: transform 0.7s 0.2s, opacity 0.7s 0.2s;
  transition: transform 0.7s 0.2s, opacity 0.7s 0.2s, -webkit-transform 0.7s 0.2s;
}

.js_fadeIn.active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.js_hide {
  display: none;
}

/*    Modal
===================================================== */
.g_modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.g_modal_bg {
  background-color: rgb(0 0 0 / 80%);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.g_modal_content {
  background-color: var(--color-reverse);
  left: 50%;
  padding: 40px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 60%;
}

/*    Table Parts
===================================================== */

/*    definition list
---------------------------- */
.g_dl__bg {
  padding: 50px 45px;
  border-radius: calc(1.6rem * 0.625);
  background-color: var(--color-bg);
  overflow: hidden;
}

.g_dl__grid .g_dl_itm {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-row-span: 2;
  grid-row: span 2;
  -ms-grid-rows: subgrid;
  grid-template-rows: subgrid;
  gap: 30px 0;
}

.g_dl__grid + .g_dl__grid {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid var(--color-border);
}

.g_dl_itm.l_flex + .g_dl_itm,
.g_dl__bg .g_dl_itm + .g_dl_itm {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid var(--color-border);
}

.g_dl__bg .g_dl_itm + .g_dl_itm {
  border-top: 1px solid var(--color-border02);
}

.g_dl_itm.l_flex:not(.l_directionColumn) dt {
  width: 160px;
  flex-shrink: 0;
}

.g_dl dd {
  width: 100%;
}

@media (max-width: 896px) {
  .g_dl__bg {
    padding: calc(1.6rem * 1.875) calc(1.6rem * 1.25);
  }

  .g_dl__grid .g_dl_itm {
    gap: calc(1.6rem * 0.625) 0;
  }

  .g_dl__grid + .g_dl__grid,
  .g_dl__grid .g_dl_itm + .g_dl_itm {
    margin-top: calc(1.6rem * 1.25);
    padding-top: calc(1.6rem * 1.25);
    border-top: 1px solid var(--color-border);
  }

  .g_dl__bg .g_dl_itm + .g_dl_itm {
    margin-top: calc(1.6rem * 1.875);
    padding-top: calc(1.6rem * 1.875);
  }

  .g_dl_itm.l_flex.l_directionColumn_md dt {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .g_dl_itm.l_flex + .g_dl_itm {
    margin-top: calc(1.6rem * 1.25);
    padding-top: calc(1.6rem * 1.25);
  }

  .g_dl_itm.l_flex dt {
    width: 100%;
  }

  .g_dl_itm.l_flex.l_directionColumn_sm dt {
    width: 100%;
  }
}

/*    Table
---------------------------- */
.g_table {
  border: 1px solid var(--color-border);
}

.g_table tr {
  border-bottom: 1px solid var(--color-border);
}

.g_table tr:last-child {
  border-bottom: none;
}

.g_table tr th,
.g_table tr td {
  padding: 15px;
}

.g_table tr th {
  width: 160px;
  background-color: var(--color-sub);
  border-right: 1px solid var(--color-border);
}

@media (max-width: 896px) {
  .g_table tr th,
  .g_table tr td {
    display: block;
  }

  .g_table tr th {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid var(--color-border);
  }
}

/*    Tel
===================================================== */
@media (min-width: 577px) {
  .g_tel {
    pointer-events: none;
  }
}

@media (max-width: 576px) {
  .g_tel {
    text-decoration: underline;
  }
}
